h1 {
	font-size: 3.0rem;
	font-weight: 400;
	line-height: 1.4;
}
h1 .heading {
	font-size: 7.2rem;
}

h1 .desc {
	font-size: inherit;
}
#top-video {
	width: 50rem;
}
.top-hero > .container #titleWrapper {
	padding: 16rem 0 4rem;
}
@media screen and (max-width: 768px) {
	#top-video {
			width: 100%;
			height: auto;
			object-fit: cover;
	}
}
#kv-video {
	margin-top: 2rem;
	width: 90%;
	border-top-left-radius: 12rem;
	border-bottom-left-radius: 12rem;
}
.page_scroll {
	display: none;
}
/* .page_scroll {
	position: absolute;
	right: 6rem;
	top: 80%;
	width: fit-content;
	z-index: 999;
}
.page_scroll__text {
	font-size: 1.8rem;
	line-height: 2.46;
	margin: 0 auto;
	text-transform: uppercase;
	writing-mode: vertical-lr;
}
.page_scroll-arrow {
	align-items: center;
	border: 1px solid;
	border-radius: 50%;
	display: flex;
	height: 8.9311859444vw;
	justify-content: center;
	margin-top: .7320644217vw;
	width: 8.9311859444vw;
}
[alt="scroll_down_arrow"] {
	width: 4rem;
	animation-name: scrollDownArrow;
	animation-duration: 2s;
	animation-delay: 0.5s;
	animation-iteration-count: infinite;
} */
@media screen and (max-width: 768px) {
	.page_scroll {
		display: block;
		position: absolute;
		right: 6rem;
		top: 80%;
		width: fit-content;
		z-index: 999;
	}
	.page_scroll-arrow {
		align-items: center;
		border: 1px solid;
		border-radius: 50%;
		display: flex;
		height: 8.9311859444vw;
		justify-content: center;
		margin-top: .7320644217vw;
		width: 8.9311859444vw;
	}
	[alt="scroll_down_arrow"] {
		width: 4rem;
		animation-name: scrollDownArrow;
		animation-duration: 2s;
		animation-delay: 0.5s;
		animation-iteration-count: infinite;
	}
}
@keyframes scrollDownArrow {
	from {
		transform: translateY(0);
		opacity: 1;
	}
	to {
		transform: translateY(10px);
		opacity: 0;
	}
}
[alt="hero_img"] {
	margin-top: 2rem;
	width: 90%;
	aspect-ratio: 2/1;
	border-top-left-radius: 12rem;
	border-bottom-left-radius: 12rem;
}
@media screen and (max-width: 1200px) {
	.top-hero > .container #titleWrapper {
		padding-left: 8rem;
		padding-right: 20rem;
	}

	.top-hero > .container #titleWrapper {
		padding-left: 0;
		padding-right: 0;
	}
}

@media screen and (max-width: 768px) {
	.top-hero > .container #titleWrapper {
		padding: 16rem 0 4rem;
		justify-content: center;
		row-gap: 4rem;
	}
	[alt="hero_img"] {
		margin-top: 2rem;
		width: 98%;
		aspect-ratio: 2 / 1;
		border-top-left-radius: 5rem;
		border-bottom-left-radius: 5rem;
	}
	[alt="scroll_down_arrow"] {
		width: 2rem;
		animation-name: scrollDownArrow;
		animation-duration: 2s;
		animation-delay: 0.5s;
		animation-iteration-count: infinite;
	}
}


@media screen and (max-width: 426px) {
	.top-hero > .container #titleWrapper {
		padding: 6rem 0 4rem;

	}
	h1 .heading {
		font-size: 3.6rem;
		margin-bottom: 3rem;
		display: inline-block;
	}
	h1 {
		font-size: 20px;
		font-weight: 400;
	}
	/* #top-video {
		width: 300px;
		flex: 0 0 auto;
	} */
	[alt="hero_img"] {

		border-top-left-radius: 3rem;
		border-bottom-left-radius: 3rem;
	}
	.page_scroll {
		right: 2rem;
		top: 80%;
		width: fit-content;
	}
	.page_scroll-arrow {
		margin-top: 2rem;
	}
	.page_scroll__text {
		font-size: 1.2rem;
	}
}

/* section --- what-we-do */
.sec-what-we-do {
	padding: 20rem 0 30rem;
	overflow: hidden;
}
.sec-what-we-do h2 {
	margin-left: 2rem;
	margin-top: 2rem;
	margin-bottom: 12rem;
}
.sec-what-we-do p.desc-what-we-do {
	margin-left: auto;
	margin-right: 0;
	margin-top: 3rem;
	width: 60%;
	font-size: 1.8rem;
	line-height: 3;
}
[alt="top-rotate"] {
	width: 160rem;
	left: 30rem;
	top: -18rem;
	z-index: -1;
	animation-name: rotate;
	animation-timing-function: linear;
	animation-duration: 30s;
	animation-fill-mode: both;
	animation-iteration-count: infinite;
}
[alt="gallery-top"] {
	width: 40rem;
}

.sec-gallery-company {
	position: relative;
	width: 100%;
	overflow: hidden; /* Hide the overflowing part */
	height: 600px; /* Adjust based on your needs */
}

.gallery-wrapper {
	display: flex;
	width: max-content; /* Allow the wrapper to expand based on content */
	transition: transform 0.5s ease; /* Smooth scrolling effect */
	column-gap: 2rem;
}

.sec-gallery-company img {
	flex: 0 0 auto; /* Prevent images from shrinking or expanding */
	height: 100%; /* Adjust height while keeping aspect ratio */
	object-fit: cover;
	width: 500px;
	aspect-ratio: 4/3;

}

@media screen and (max-width: 768px) {
	.sec-what-we-do p.desc-what-we-do {
		margin-left: auto;
		margin-right: 0;
		margin-top: 3rem;
		width: 80%;
		font-size: 1.8rem;
		line-height: 3;
	}
	[alt="top-rotate"] {
		width: 130rem;
		left: 0rem;
		top: 7rem;
	}
	.sec-gallery-company img {

		width: 260px;

	}
}
@media screen and (max-width: 426px) {
	.sec-what-we-do p.desc-what-we-do {
		font-size: 16px;
	}
	.sec-what-we-do {
		padding: 10rem 0 14rem;
		overflow: hidden;
	}
	.sec-gallery-company {

		height: 240px;
	}
}
/* sec-news */
.sec-news h2 span.font-ja {
	font-size: 0.4em;
	margin: 1.2rem 0;
	display: inline-block;
}
.sec-news-wrapper {
	display: flex;
	justify-content: space-between;
}
.news-lists li > a {
	overflow: hidden;
	display: flex;
	border-radius: 3rem;
}
.news-lists li > a:hover img {
	transform: scale(1.5) rotate(10deg);
}
.news-lists li img {
	width: 40rem;
	transition: 0.3s all ease-in-out;
}
.news-lists li {
	display: flex;
	column-gap: 4rem;
}
.news-lists li:not(:last-child) {
	margin-bottom: 3.6rem;
}


.news-updated {
	font-size: 2rem;
	font-weight: 900;
}
.news-item-title {
	margin-top: 1rem;
	width: 50rem;
	display: block;
	line-height: 2;
	font-size: 18px;
}
.news-item-title:hover {
	text-decoration: underline;
}
.news-lists li .comment {
	display: flex;
	flex-direction: column;
	row-gap: 1.8rem;
}

.news-lists li .comment .ctg {
	background-color: var(--clr-black);
	color: #fff;
	padding: 2rem 2rem;
}
.news-lists li .comment .tag {
	border: 1px solid var(--clr-black);
	padding: 2rem 2rem;
}
.sec-news .btn-view-all {
	margin-left: auto;
	margin-right: 0;
	display: block;
	margin-top: 4rem;
	margin-bottom: 4rem;
}

@media screen and (max-width: 768px) {
	.news-lists li {

		row-gap: 2rem;
		flex-direction: column;
	}
	.sec-news-wrapper {
		display: flex;
		justify-content: space-between;
		flex-direction: column;
		row-gap: 4rem;
	}
	.news-lists li > a {
		overflow: hidden;
		display: flex;
		border-bottom-left-radius: 0;
		border-bottom-right-radius: 0;
		width: fit-content;
	}
	.news-lists li img {
		width: 50rem;
		transition: 0.3s all ease-in-out;
	}
	.news-lists li {
		width: 50rem;
		margin: 0 auto;
		box-shadow: 0px 0px 5px var(--clr-black);
		border-radius: 3rem;
	}
	.news-lists li .comment {
		display: flex;
		flex-direction: row;
		row-gap: 1.8rem;
		justify-content: flex-end;
		column-gap: 1rem;
		font-size: 10px;
		padding: 2rem 2rem;
	}
	.news-item-data {
		padding: 2rem 4rem;
	}
	.news-item-title {
		margin-top: 1rem;
		width: 100%;
		display: block;
		line-height: 2;
		font-size: 18px;
	}
	.sec-news .btn-view-all {
		margin-left: auto;
		margin-right: 0;
		display: block;
		margin-bottom: 4rem;
	}

}
@media screen and (max-width: 426px) {
	.news-lists li img {
		width: 100%;
	}
	.news-lists li {
		width: 100%;
		overflow: hidden;
		border-radius: 1.6rem;
	}
	.news-lists li > a {
		border-radius: 0;
		display: flex;
		width: 100%;
	}
	.news-item-title {
		margin-top: 1rem;
		width: 100%;
		display: block;
		line-height: 2;
		font-size: 1.6rem;
	}
	.news-item-data {
		padding: 0rem 4rem;
	}
	.news-lists li .comment .ctg {
		background-color: var(--clr-black);
		color: #fff;
		padding: 1.2rem 2rem;
		display: inline-block;
	}
	.news-lists li .comment .tag {
		border: 1px solid var(--clr-black);
		padding: 1.2rem 2rem;
	}
	.news-lists li .comment {
		font-size: 1rem;
		padding: 1.6rem 2rem;
	}
	.sec-news h2 span.font-ja {
		font-size: 0.8em;
	}
}
/* sec-service */

.sec-service {
	padding: 20rem 0;
}
.sec-service h2 span.font-ja {
	font-size: 0.4em;
	margin: 1.2rem 0;
	display: inline-block;
}
.service-lists {
	display: grid;
	grid-template-columns: repeat(2, minmax(0,1fr));
	column-gap: 4rem;
	row-gap: 4rem;
}
.service-lists li {
	width: 100%;
	border-radius: 1.4rem;
	box-shadow: 1px 0px 3px var(--clr-black);
	transition: 0.3s all ease-in-out;
}
.service-lists li:hover {
	box-shadow: 1px 0px 10px var(--clr-black);
}
.service-lists li:nth-child(2),.service-lists li:nth-child(4) {
	transform: translateY(14rem);
}
.service-lists li > a {
	display: inline-block;
	width: 100%;
}
.service-lists li > a .service-item-header {
	padding: 1.4rem 2rem;
	font-size: 2rem;
	font-weight: 700;
}
.service-lists li > a img {
	width: 100%;
	aspect-ratio: 2/1;
	object-fit: cover;
	object-position: center center;
}
.service-item-footer {
	padding: 2.4rem 2rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 700;
}
.sec-service .btn-view-all {
	margin-top: 4rem;
	margin-left: auto;
	margin-right: 0;
	display: block;
}

@media screen and (max-width: 768px) {
	.service-lists {
		grid-template-columns: 100%;
		width: 80%;
		margin: 0 auto;
	}
	.service-lists li:nth-child(2), .service-lists li:nth-child(4) {
		transform: translateY(0);
	}
	.sec-service h2 span.font-ja {
		font-size: 0.8em;
	}
}
@media screen and (max-width: 426px) {
	.service-lists {
		width: 100%;
		margin-top: 8rem;
	}
	.sec-service {
		padding: 10rem 0;
	}
	.service-item-footer {
		font-size: 12px;
	}

}
/* sec-member */

.sec-member h2 span.font-ja {
	font-size: 0.4em;
	margin: 1.2rem 0;
	display: inline-block;
}
[alt="member_fallback"] {
	width: 60rem;
}

.member-lists {
	list-style: none;
	padding: 0;
	display: flex;
	justify-content: space-between;
}

.member-lists li {


	position: relative;
	/* width: 40rem; */

}
a:has(.member-photo) {
	display: flex;
	width: 100%;
	height: 100%;

}
.member-photo {
	width: 100%;
	aspect-ratio: 3/4;
	object-fit: cover;
	transition: transform 0.6s ease, opacity 0.6s ease;
	backface-visibility: hidden;
	z-index: 1;
	border-radius: 2.6rem;
	border: 1px solid var(--clr-grey);
}

.backface {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
	transition: transform 0.6s ease, opacity 0.6s ease;
	position: absolute;
	top: 0;
	left: 0;
	opacity: 0;
	transform: rotateY(360deg);
	border-radius: 2.6rem;
	object-fit: cover;
	border: 1px solid var(--clr-grey);
}

.member-lists li:hover .member-photo {
	opacity: 0;
	transform: rotateY(360deg);
}

.member-lists li:hover .backface {
	opacity: 1;
	transform: rotateY(0deg);
}
.member-swiper {
	padding-inline: 2rem;
	padding-block: 1rem;
	position: relative;
	margin-bottom: 8rem;
}

.member-swiper .navigation {
	position: absolute;
	width: 20rem;
	aspect-ratio: 2 / 1;
	background-color: #fff;
	left: 0;
	top: 0;
	z-index: 9;
	border-bottom-right-radius: 50%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding-inline: 3.2rem;
	filter: drop-shadow(6px 0px 5px var(--clr-grey));
	backdrop-filter: blur(3px);
}
.member-swiper .navigation .href-more:first-child {
	transform: scaleX(-1);
}
.member-swiper .navigation .href-more {
	padding: 0 0rem;
}

.member-desc {
	padding: 3rem 2rem;
	text-align: center;
	font-family: var(--font-en);
	width: 80%;
	/* margin: 0 auto 0 0; */
	margin-left: auto;
	margin-right: 0;
	/* transform: translateY(-80%); */
	background-color: #FFFFFF;
	z-index: 2;
	position: absolute;
	right: 0;
	border-top-left-radius: 2rem;
	bottom: 0;
}
.member-desc:before {
	-webkit-clip-path: path("M1.54386 21.614C12.6283 21.614 21.614 12.6283 21.614 1.54386C21.614 1.02439 21.5943 0.509538 21.5555 0H22V22H0V21.5555C0.509538 21.5943 1.02439 21.614 1.54386 21.614Z");
	position: absolute;
	bottom: 0;
	left: -21px;
	width: 22px;
	height: 22px;
	background-color: inherit;
	content: "";
	clip-path: path("M1.54386 21.614C12.6283 21.614 21.614 12.6283 21.614 1.54386C21.614 1.02439 21.5943 0.509538 21.5555 0H22V22H0V21.5555C0.509538 21.5943 1.02439 21.614 1.54386 21.614Z");
	transition-duration: .5s;
	transition-property: background-color;
	transition-timing-function: cubic-bezier(.39,.575,.565,1);
}
.member-desc:after {
	-webkit-clip-path: path("M1.54386 21.614C12.6283 21.614 21.614 12.6283 21.614 1.54386C21.614 1.02439 21.5943 0.509538 21.5555 0H22V22H0V21.5555C0.509538 21.5943 1.02439 21.614 1.54386 21.614Z");
	position: absolute;
	top: -21px;
	right: -1px;
	width: 22px;
	height: 22px;
	background-color: inherit;
	content: "";
	clip-path: path("M1.54386 21.614C12.6283 21.614 21.614 12.6283 21.614 1.54386C21.614 1.02439 21.5943 0.509538 21.5555 0H22V22H0V21.5555C0.509538 21.5943 1.02439 21.614 1.54386 21.614Z");
	transition-duration: .5s;
	transition-property: background-color;
	transition-timing-function: cubic-bezier(.39,.575,.565,1);
	transform: translateX(-1px);
}


@media screen and (max-width: 768px) {
	.member-lists {

	}
	.member-lists {
		width: 300px;
	}
	/* .member-lists li {
	margin: 10px;
	position: relative;
	width: 300px;
	aspect-ratio: 3 / 4;
} */
	.member-lists li::after {
		width: 100%;
		/* aspect-ratio: 3 / 4; */
		height: 100%;
	}

}
@media screen and (max-width: 426px) {
	.member-desc {
		font-size: 14px;
	}
	.sec-member h2 span.font-ja {
		font-size: 0.8em;

	}
	.member-swiper .navigation {
		width: fit-content;
		left: unset;
		top: 4rem;
		background-color: transparent;
		padding-inline: 0;
		backdrop-filter: blur(0px);
		flex-direction: column;
		row-gap: 2rem;
		right: 1rem;
	}
}


.gallery-employee {
	width: 100%;
	aspect-ratio: 2.5/1;
	overflow: hidden;
	position: relative;
}
.gallery-employee:after {
	content: "";
	background-color: #33333361;
	width: 100%;
	position: absolute;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 1;
}
.gallery-employee .swiper-wrapper{
	transition-timing-function: linear !important;
	width: 100%;
	height: 100%;
}
.swiper-slide {
	/* display: flex;
	justify-content: center;
	align-items: center; */
	width: 100%;
	height: 100%;
}
.gallery-employee .swiper-slide:nth-child(2) img {
	object-position: center -5rem;

}
.swiper-slide img {
	width: 100%;
	height: 100%; /* Ensures images are resized to fit the container */
	object-fit: cover;
}
.employee-content {
	color: #fff;
	left: 50%;
	top: 60%;
	transform: translate(-50%,-50%);
	width: 80%;
	z-index: 1;
}
.employee-content h2 + p {
	line-height: 3;
}

.employee-content .btn-txt:after {
	background-color: #ffffff;
}
.employee-content .btn-svg-wrapper {
	border: none
}
.employee-content .href-more {
	padding: 0 0;
	margin-top: 6rem;
}


.career_indicator {
	align-items: center;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	width: fit-content;
	right: 0;
	bottom: 0;
}
.career_indicator__text {
	font-size: .878477306vw;
	letter-spacing: .6px;
	line-height: 3.33;
	text-transform: uppercase;
	writing-mode: vertical-lr;
}

.career_indicator-bar {
	margin-top: 20px;
	width: 1px;
	height: 100px;
	background-color: #fff;
	position: relative;
}
.career_indicator-bar .career_indicator-thumbs {
	position: absolute;
	top: 0;
	left: 50%;
	width: 5px;
	aspect-ratio: 1/1;
	border-radius: 50%;
	background-color: #fff;
	transform: translateX(-50%);
	animation-name: toBottom;
	animation-duration: 20s;
	animation-iteration-count: infinite;
}
@keyframes toBottom {
	from {
		top: 0;
	}
	to {
		top: 100%;
	}
}
.sec-employee {
	padding: 20rem 0 0;
	transform: translateY(30px);
	z-index: 0;
	position: relative;
}

@media screen and (max-width: 768px) {
	.gallery-employee {
		width: 100%;
		aspect-ratio: 3 / 4;
		overflow: hidden;
	}
	.employee-content h2 + p {
		line-height: 3;
		font-size: 14px;
	}
}

@media screen and (max-width: 426px) {

	.sec-employee {
		padding: 20rem 0 0;
	}

	.sec-employee h2 {
		font-size: 3.8rem;
	}
}
